Loading...
Searching...
No Matches
Crapnote Class Reference

Crapnote. More...

`#include <crapnote.h>`

Inheritance diagram for Crapnote:

## Public Member Functions

void | setTextFont (const QFont &font)
| Sets the given font.
void | setColorScheme (const int &color_scheme_id)
| Sets the given color-scheme.

## Private Slots

void | on_spinBox_FontSize_valueChanged (int arg1)
| Sets the given font size.
void | on_button_FontSize_Minus_clicked ()
| Decrease the font size of 1 point.
void | on_button_FontSize_Plus_clicked ()
| Increase the font size of 1 point.

## Detailed Description

Crapnote.

A simple block-note like widget

The documentation for this class was generated from the following files:

- logdoctor/tools/crapnote/crapnote.h
- logdoctor/tools/crapnote/crapnote.cpp